FSA Hangar

MediaWiki: Common.css

No edit summary
No edit summary
Line 2: Line 2:


/* #ca-talk { display:none!important; } */
/* #ca-talk { display:none!important; } */
table.main_page-table {
outline-color:green;
padding: 5px;
outline-style: dotted;
border-radius: 10px;
}

Revision as of 16:37, 12 September 2025

/* CSS placed here will be applied to all skins */

/* #ca-talk { display:none!important; } */

table.main_page-table {
outline-color:green;
padding: 5px;
outline-style: dotted;
border-radius: 10px;
}
Discuss this page